Page MenuHomePhabricator

PictureGame should allow for entering a reason when flagging a picture game
Closed, ResolvedPublic

Description

For some reason QuizGame has this feature, PictureGame doesn't seem to have one hoewever.

Details

Related Gerrit Patches:
mediawiki/extensions/PictureGame : masterImplemented flagging reason.
mediawiki/extensions/QuizGame : masterFixed support to MW 1.28

Event Timeline

Filip claimed this task.Jan 25 2017, 7:13 PM
Filip added a subscriber: Filip.

Will take a look at this :)

Filip added a comment.Jan 31 2017, 6:48 PM

@SamanthaNguyen: Implemented this - just need to make update sql scripts. Sending screenshots of admin panel - with provided reason, and without it.

Change 336008 had a related patch set uploaded (by Filip):
Implemented flagging reason.

https://gerrit.wikimedia.org/r/336008

Change 337265 had a related patch set uploaded (by Filip):
Fixed support to MW 1.28

https://gerrit.wikimedia.org/r/337265

Change 337265 merged by jenkins-bot:
Fixed support to MW 1.28

https://gerrit.wikimedia.org/r/337265

Change 336008 merged by jenkins-bot:
Implemented flagging reason.

https://gerrit.wikimedia.org/r/336008

SamanthaNguyen closed this task as Resolved.Feb 17 2017, 12:36 AM
SamanthaNguyen removed a project: Patch-For-Review.